<div class="row">
    <div class="col-xs-12">
        <h1>Edit League</h1>
        <form id="edit" method="POST" action="/">
            <div>
                <label>League Name</label>
                <input type="text" name="name">
            </div>
            <div>
                <a href="/?leagues" class="negative">Back</a>
                <button type="submit" class="positive">Update</button>
            </div>
        </form>
    </div>
</div>

<script id="musterScript">
    window.M.Leagues.init()
</script>